<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Galeria Propiedades</title>
    {% load static %}


    <link rel="stylesheet" href="{% static 'app/slider.css' %}">
        <!--para que se aplique la progresividad-->
        {% load pwa %}

        {% progressive_web_app_meta %}
</head>
<body>
    <script src="https://kit.fontawesome.com/1389e202e7.js" crossorigin="anonymous"></script>
    
    
    
<!--     
    <nav id="nav" class="nav1">
        <div class="contenedor-nav">
            <div class="logo"><img src="{% static 'app/img/222.png' %}"></div>
            <div class="enlaces" id="enlaces">
                <a href="{% url 'home' %}" id="enlaces" class="btn-header">Inicio</a>
                <a href="{% url 'galeriaImagenes' %}" id="enlaces" class="btn-header">Galería Propiedades</a>
                    <a href="{% url 'registro' %}" id="enlaces" class="btn-header">Crear Cuenta</a>
                    {% if user.is_authenticated %}
                    <a href="{% url 'logout' %}"  id="enlaces" class="btn-header" >Cerrar Sessión</a>
                    <li >Bienvenido {{ user.username }}</li>
                    {% else %}
                    <a href="{% url 'login' %}"  id="enlaces" class="btn-header" >Ingresar</a>
                    {% endif %}
                <a href="{% url 'consulta' %}" id="enlaces" class="btn-header">Contacto</a>
            </div>
            <div class="icono" id="open" >
                <span>&#97776;</span>
            </div>
        </div>
    </nav> -->

  
        <nav id="nav" class="nav1">
            <div class="contenedor-nav">
                <div class="logo"><img src="{% static 'app/img/222.png' %}"></div>
                <div class="enlaces" id="enlaces">
                    <a href="{% url 'home' %}" id="enlaces" class="btn-header">Inicio</a>
                    <a href="{% url 'galeriaImagenes' %}" id="enlaces" class="btn-header">Galería Propiedades</a>
                    <a href="{% url 'consulta' %}" id="enlaces" class="btn-header">Contacto</a>
                    <!--<a href="{% url 'registro' %}" id="enlaces" class="btn-header">Crear Cuenta</a>-->
                    {% if user.is_authenticated %}
                    <a href="{% url 'logout' %}"  id="enlaces" class="btn-header" >Cerrar Sesión</a>
                    <br>
                    <li class="listUser" >Bienvenido {{ user.username }}</li>
                    {% else %}
                    <a href="{% url 'login' %}"  id="enlaces" class="btn-header" >Ingresar</a>
                    {% endif %}                
                </div>
                <div class="icono" id="open" >
                    <span>&#97776;</span>
                </div>
            </div>
        </nav>
    


    
    <div class="slider">
        <ul>
            <li><img src="{% static 'app/img/slider00.jpg' %}" alt=""></li>
            <li><img src="{% static 'app/img/slider01.jpg' %}" alt=""></li>
            <li><img src="{% static 'app/img/slider02.jpg' %}" alt=""></li>
            <li><img src="{% static 'app/img/slider03.jpg' %}" alt=""></li>
        </ul> 
    </div>
    <span class="linea"></span>
    <h1>Galería Casas</h1>
    <span class="linea"></span>
    <section class="galeria">
        <a href="#image1"><img src="{% static 'app/img/casa00.jpg' %}" alt=""></a>
        <a href="#image2"><img src="{% static 'app/img/casa01.jpg' %}" alt=""></a>
        <a href="#image3"><img src="{% static 'app/img/casa02.jpg' %}" alt=""></a>
        <a href="#image4"><img src="{% static 'app/img/casa03.jpg' %}" alt=""></a>
    </section>

    <article class="light-box" id="image1">
            <a href="#image4" class="next"><i class="fas fa-arrow-left"></i></a>
            <img src="{% static 'app/img/casa00.jpg' %}" alt="">
            <a href="#image2" class="next"><i class="fas fa-arrow-right"></i></a>
            <a href="#" class="close">X</a>
    </article>

    <article class="light-box" id="image2">
            <a href="#image1" class="next"><i class="fas fa-arrow-left"></i></a>
            <img src="{% static 'app/img/casa01.jpg' %}" alt="">
            <a href="#image3" class="next"><i class="fas fa-arrow-right"></i></a>
            <a href="#" class="close">X</a>
    </article>

    <article class="light-box" id="image3">
            <a href="#image2" class="next"><i class="fas fa-arrow-left"></i></a>
            <img src="{% static 'app/img/casa02.jpg' %}" alt="">
            <a href="#image4" class="next"><i class="fas fa-arrow-right"></i></a>
            <a href="#" class="close">X</a>
    </article>
     
    <article class="light-box" id="image4">
        <a href="#image3" class="next"><i class="fas fa-arrow-left"></i></a>
        <img src="{% static 'app/img/casa03.jpg' %}" alt="">
        <a href="#image1" class="next"><i class="fas fa-arrow-right"></i></a>
        <a href="#" class="close">X</a>
    </article>
    <span class="linea"></span>
    <h1>Galería Departamentos</h1>
    <span class="linea"></span>
    <section class="galeria">
        <a href="#image5"><img src="{% static 'app/img/departamento00.jpg' %}" alt=""></a>
        <a href="#image6"><img src="{% static 'app/img/departamento01.jpg' %}" alt=""></a>
        <a href="#image7"><img src="{% static 'app/img/departamento02.jpg' %}" alt=""></a>
        <a href="#image8"><img src="{% static 'app/img/departamento03.jpg' %}" alt=""></a>
    </section>

    <article class="light-box" id="image5">
        <a href="#image8" class="next"><i class="fas fa-arrow-left"></i></a>
        <img src="{% static 'app/img/departamento00.jpg' %}" alt="">
        <a href="#image6" class="next"><i class="fas fa-arrow-right"></i></a>
        <a href="#" class="close">X</a>
    </article>

    <article class="light-box" id="image6">
        <a href="#image5" class="next"><i class="fas fa-arrow-left"></i></a>
        <img src="{% static 'app/img/departamento01.jpg' %}" alt="">
        <a href="#image7" class="next"><i class="fas fa-arrow-right"></i></a>
        <a href="#" class="close">X</a>
    </article>

    <article class="light-box" id="image7">
        <a href="#image6" class="next"><i class="fas fa-arrow-left"></i></a>
        <img src="{% static 'app/img/departamento02.jpg' %}" alt="">
        <a href="#image8" class="next"><i class="fas fa-arrow-right"></i></a>
        <a href="#" class="close">X</a>
    </article>

    <article class="light-box" id="image8">
        <a href="#image7" class="next"><i class="fas fa-arrow-left"></i></a>
        <img src="{% static 'app/img/departamento03.jpg' %}" alt="">
        <a href="#image5" class="next"><i class="fas fa-arrow-right"></i></a>
        <a href="#" class="close">X</a>
    </article>
    <span class="linea"></span>
    <h1>Galería Oficinas</h1>
    <span class="linea"></span>
    <section class="galeria">
        <a href="#image9"><img src="{% static 'app/img/oficina00.jpg' %}" alt=""></a>
        <a href="#image10"><img src="{% static 'app/img/oficina01.jpg' %}" alt=""></a>
        <a href="#image11"><img src="{% static 'app/img/oficina02.jpg' %}" alt=""></a>
        <a href="#image12"><img src="{% static 'app/img/oficina03.jpg' %}" alt=""></a>
    </section>

    <article class="light-box" id="image9">
        <a href="#image12" class="next"><i class="fas fa-arrow-left"></i></a>
        <img src="{% static 'app/img/oficina00.jpg' %}" alt="">
        <a href="#image10" class="next"><i class="fas fa-arrow-right"></i></a>
        <a href="#" class="close">X</a>
    </article>

    <article class="light-box" id="image10">
        <a href="#image9" class="next"><i class="fas fa-arrow-left"></i></a>
        <img src="{% static 'app/img/oficina01.jpg' %}" alt="">
        <a href="#image11" class="next"><i class="fas fa-arrow-right"></i></a>
        <a href="#" class="close">X</a>
    </article>

    <article class="light-box" id="image11">
        <a href="#image10" class="next"><i class="fas fa-arrow-left"></i></a>
        <img src="{% static 'app/img/oficina02.jpg' %}" alt="">
        <a href="#image12" class="next"><i class="fas fa-arrow-right"></i></a>
        <a href="#" class="close">X</a>
    </article>

    <article class="light-box" id="image12">
        <a href="#image11" class="next"><i class="fas fa-arrow-left"></i></a>
        <img src="{% static 'app/img/oficina03.jpg' %}" alt="">
        <a href="#image9" class="next"><i class="fas fa-arrow-right"></i></a>
        <a href="#" class="close">X</a>
    </article>


    <footer id="contacto">
        <div class="footer-contenedor">
            <h3 >Nuestros servicios</h3>
                <div class="iconos">
                    <i class="fab fa-facebook-f"></i>
                    <i class="fab fa-facebook-messenger"></i>
                    <i class="fab fa-whatsapp"></i>
        </div>
    </footer>
    <script src="{% static 'app/js/jquery.js' %}"></script>
    <script src="{% static 'app/js/main.js' %}"></script>
    <script src="//kit.fontawesome.com/1389e202e7.js" crossorigin="anonymous"></script>


    
</body>
</html>